ps3 downdraging problem NEED HELP

Discussion in 'PS3 - Hacking & Homebrew' started by Alexitobost, Mar 31, 2014.

  1. Alexitobost
    OP

    Alexitobost Newbie

    Newcomer
    1
    Mar 31, 2014
    I have a ps3 slim and when i try to downgrade from 4.55/4.56 to 3.55 it tells me that it can only install upgrades version 3.66 or higher. Please tell me how to downgrade to 3.55 so i can jailbreak it.
     
  2. gunner007

    gunner007 GBAtemp Advanced Maniac

    Member
    4
    Dec 31, 2013
    United States
    TLDR Version: You can't. Only ODE.

    Long version:

    Check your model, if it is the laster 3k-4k series, you cannot run CFW.
    If you ran the check tool and it says min FW 3.66, then you will never be able to load CFW due to never being able to be on 3.55 OFW.
    Either this is a late model slim, or super slim.
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice